Subject: [netext] Soliciting agenda items for WG meeting at IETF83

From: <[email-masked]>
Date: Thu, 23 Feb 2012 20:36:46 +0000

Hello,

The NetExt WG is scheduled to meet at IETF83 for a 2 hour session on
Wednesday afternoon.
If you need a slot to present an I-D that is relevant to the scope of the
Netext working group please send a request at the earliest to the chairs
([email-masked])

Please include the following information in your request:

1. Name of I-D and a brief statement about its relevance to the WG charter
2. Amount of time needed

-Chairs